columnSuffix: null
contentColumnType: text
fieldGroup: f43e2891-333d-49b3-a9db-3e8569344d15 # Work
handle: deliverables
instructions: ''
name: Deliverables
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
